<ion-grid fixed> </ion-grid>
<ion-infinite-scroll
  threshold="25%"
  position="bottom"
  (ionInfinite)="loadData($event)"
>
  <ion-infinite-scroll-content
    loadingSpinner="bubbles"
    loadingText="Loading more data..."
  >
  </ion-infinite-scroll-content>
</ion-infinite-scroll>
